.container
    text-align: center
    svg
        font-size: 80px
        color: var(--palette-secondary-light)
    &.area
        width: 100%
        height: 100%
        display: flex
        justify-content: center
        align-items: center